/**
 * Section
 */
.section-gallery {
	position: relative;
}

.section-gallery .container {
	height: 100%;
}

.section__gallery-content {
	display: block;
	position: relative;
}

.section-gallery .carousel__nav {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
}

.section-gallery .carousel__item.col-1 {
	width: 70%;
	float: none;
}

@media screen and (min-width: 980px) {
	.section-gallery .section__footer {
		margin: 0;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
	}
}


